Part
end
.ha 2.7
.hb 2.3
.hc 1.1
.hd_ 0.5
.hd  0.4
.he_ 0.4
.he  0.30
.hf_ 0.3
.hf  0.14

.x1 -4.45
.x2 -3.05
.x3 -1.75

.x2_ .mix .x2 0.5 .x3 0.5

.yr -1.275
.yl  1.275

.yr_ -0.75
.yl_  0.75

sur 0.3 .*. -0.3 : .-. .yr .yr_ .-. .x1 .x2 1
sul 0.3 .*. -0.3 : .-. .yl .yl_ .-. .x1 .x2 1

sdr -0.0 0 1
sdl -0.0 0 1

dr1 .x1 .yr_ .hd_
dr2 .x2 .yr .hd
dr3 .x3 .yr .hd
dl1 .x1 .yl_ .hd_
dl2 .x2 .yl .hd
dl3 .x3 .yl .hd

dr1_ +  dr1 *. sur 0.2
dl1_ + + 0 -0.2 0.0 dl1 *. sul 0.2

dr2_ + dr2 0 0 0.2

er1 + dr1 *. sdr .-. .he_ .hd_
er2 .x2 .yr .he
er2_ .x2_ .yr .he
er3 .x3 .yr .he
el1 + dl1 *. sdl .-. .he_ .hd_
el2 .x2 .yl .he
el3 .x3 .yl .he

fr1 + dr1 *. sdr .-. .hf_ .hd_
fr2 .x2 .yr .hf
fr3 .x3 .yr .hf
fl1 + dl1 *. sdl .-. .hf_ .hd_
fl2 .x2 .yl .hf
fl3 .x3 .yl .hf

ar1 + dr1 *. sur .-. .ha .hd_
ar2 .x2 .yr .ha
ar3 .x3 .yr .ha
al1 + dl1 *. sul .-. .ha .hd_
al2 .x2 .yl .ha
al3 .x3 .yl .ha

br1 + dr1 *. sur .-. .hb .hd_
br2 .x2 .yr .hb
br2_ .x2_ .yr .hb
br3 .x3 .yr .hb
bl1 + dl1 *. sul .-. .hb .hd_
bl2 .x2 .yl .hb
bl3 .x3 .yl .hb

cr1 + dr1 *. sur .-. .hc .hd_
cr2 .x2 .yr .hc
cr3 .x3 .yr .hc
cl1 + dl1 *. sul .-. .hc .hd_
cl2 .x2 .yl .hc
cl3 .x3 .yl .hc

num1  + 0 -0.2 0.05 mix br1 0.5 bl1 0.5 
num2_ + num1 0 0.3 0 
num2 getx num2_ gety num2_ 0.3 

.hf1 2.55
.hf2 2.40
.hf3 1.00
.hf4 0.85
.hf5 0.70
.hf6 0.55

drf + dr1 -0.02  0.2 0
dlf + dl1 -0.02 -0.2 0
 
rf1  + drf *. sur .-. .hf1 .hd_
rf2  + drf *. sur .-. .hf2 .hd_
rf3  + drf *. sur .-. .hf3 .hd_
rf4  + + drf *. sur .-. .hf4 .hd_ 0 0.1 0
rf5  + rf3 0  0.15 0
rf6  + rf4 0  0.15 0

lf1  + dlf *. sul .-. .hf1 .hd_
lf2  + dlf *. sul .-. .hf2 .hd_
lf3  + dlf *. sul .-. .hf3 .hd_
lf4  + + dlf *. sul .-. .hf4 .hd_ 0 -0.1 0
lf5  + lf3 0 -0.15 0
lf6  + lf4 0 -0.15 0

cf *. + + + rf3 rf4 lf3 lf4 0.25

nf -0.04 0 0.012

end  

c -34

v rf1 rf3 lf1 lf3 cf

f rf1 + rf1 nf
f rf3 + rf3 nf

f lf1 + lf1 nf
f lf3 + lf3 nf

f cf + cf -0.1 0 0.03

c -3

v rf2 rf4 lf2 lf4

f rf2 + rf2 nf
f rf4 + rf4 nf

f lf2 + lf2 nf
f lf4 + lf4 nf

c -4

v rf6 lf6
f rf6 + rf6 nf
f lf6 + lf6 nf

c -6
v lf5 f lf5 + lf5 nf

c -5
v rf5 f rf5 + rf5 nf

lc 255 128 0
n num1 num2

c -1 224
p ar1 ar2 ar3 al3 al2 al1
q 
 br1 br2 ar2 ar1
 br2 br3 ar3 ar2
 bl2 bl1 al1 al2
 bl3 bl2 al2 al3
c 0

dt 1
dc 4
wc -2
wm 0.1 0.2 0.1 0.2
d bl3 el3 bl2 el2
dc -2
cd br2_ er2_ br3 er3
dc 2
dt 4
cd br2 er2 br2_ er2_

wm 0 0 0 0
w bl2 bl3 br3 br2
w er2 er3 el3 el2

wm 0.1 0.4 0.03 0.4
w ar1 al1 bl1 br1

wm 0.03 0.03 0.03 0.03
w br1 bl1 cl1 cr1
wm 0.03 0.03 0.3 0.03
w br1 dr1_ dr2_ br2
wm 0.3 0.03 0.03 0.03
w bl2 cl2 cl1 bl1

q cr1 cl1 dl1_ dr1_

c -1 224
q 
 dr1 dr2 dr2_ dr1_
 dl2 dl1 cl1 cl2
 dr1_ dl1_ dl1 dr1
t cl1 dl1 dl1_ 
c -1 64
q 
 fr1 fr2 dr2 dr1
 dr1 dl1 fl1 fr1
 fl2 fl1 dl1 dl2 
c 255 192 0
q 
 fr2 fr3 er3 er2
 fl3 fl2 el2 el3
 
