Part
end
.x1  2.55 
.x2  2.25
.x3  0.95
.x4 -0.95
.x5 -2.25
.x6 -2.55

.yr  1.275
.yl -1.275

.ha  2.7
.hb  2.3
.hc  1.1
.hd  0.40
.he  0.30
.hf  0.14

ar1 .x1 .yr .ha
ar2 .x2 .yr .ha
ar3 .x3 .yr .ha
ar4 .x4 .yr .ha
ar5 .x5 .yr .ha
ar6 .x6 .yr .ha
al1 .x1 .yl .ha
al2 .x2 .yl .ha
al3 .x3 .yl .ha
al4 .x4 .yl .ha
al5 .x5 .yl .ha
al6 .x6 .yl .ha

br1 .x1 .yr .hb
br2 .x2 .yr .hb
br3 .x3 .yr .hb
br4 .x4 .yr .hb
br5 .x5 .yr .hb
br6 .x6 .yr .hb
bl1 .x1 .yl .hb
bl2 .x2 .yl .hb
bl3 .x3 .yl .hb
bl4 .x4 .yl .hb
bl5 .x5 .yl .hb
bl6 .x6 .yl .hb

cr1 .x1 .yr .hc
cr2 .x2 .yr .hc
cr3 .x3 .yr .hc
cr4 .x4 .yr .hc
cr5 .x5 .yr .hc
cr6 .x6 .yr .hc
cl1 .x1 .yl .hc
cl2 .x2 .yl .hc
cl3 .x3 .yl .hc
cl4 .x4 .yl .hc
cl5 .x5 .yl .hc
cl6 .x6 .yl .hc

dr1 .x1 .yr .hd
dr2 .x2 .yr .hd
dr3 .x3 .yr .hd
dr4 .x4 .yr .hd
dr5 .x5 .yr .hd
dr6 .x6 .yr .hd
dl1 .x1 .yl .hd
dl2 .x2 .yl .hd
dl3 .x3 .yl .hd
dl4 .x4 .yl .hd
dl5 .x5 .yl .hd
dl6 .x6 .yl .hd

er1 .x1 .yr .he
er2 .x2 .yr .he
er3 .x3 .yr .he
er4 .x4 .yr .he
er5 .x5 .yr .he
er6 .x6 .yr .he
el1 .x1 .yl .he
el2 .x2 .yl .he
el3 .x3 .yl .he
el4 .x4 .yl .he
el5 .x5 .yl .he
el6 .x6 .yl .he

fr1 .x1 .yr .hf
fr2 .x2 .yr .hf
fr3 .x3 .yr .hf
fr4 .x4 .yr .hf
fr5 .x5 .yr .hf
fr6 .x6 .yr .hf
fl1 .x1 .yl .hf
fl2 .x2 .yl .hf
fl3 .x3 .yl .hf
fl4 .x4 .yl .hf
fl5 .x5 .yl .hf
fl6 .x6 .yl .hf

num1 .-. .x3 0.75 .+. .yr 0.02 .+. .hc 0.08
num2_ + num1 0.4 0 0
num2 getx num2_ gety num2_ 0

end

lc 255 128 0
n num1 num2

push
 scale -1 1 -1
 n num1 num2
pop
  
wc -6
c 0
wm 0.3 0.03 0.3 0.03
w br3 cr3 cr4 br4
w bl4 cl4 cl3 bl3
q br1 cr1 cr2 br2
 br5 cr5 cr6 br6
 bl6 cl6 cl5 bl5
 bl2 cl2 cl1 bl1
 
dt 1
dc 4
wc -2
wm 0.1 0.2 0.1 0.2

d br2 er2 br3 er3
d br4 er4 br5 er5
d bl3 el3 bl2 el2
d bl5 el5 bl4 el4

push
 translate 0.5 0.8 .+. .yr 0.02 
 scale 0.5 0.5 0.5
 c 0 128 255
 show invalid
pop

push
 scale -1 1 -1
 translate 0.5 0.8 .+. .yr 0.02 
 scale 0.5 0.5 0.5
 c 0 128 255
 show invalid
pop

c -1 224
q ar1 ar6 al6 al1
 ar1 br1 br6 ar6
 al6 bl6 bl1 al1
 cr1 dr1 dr2 cr2
 cr3 dr3 dr4 cr4
 cr5 dr5 dr6 cr6
 cl4 dl4 dl3 cl3
 cl2 dl2 dl1 cl1
 cl6 dl6 dl5 cl5
c -1 64
q dr1 fr1 fr2 dr2
 dr3 fr3 fr4 dr4
 dr5 fr5 fr6 dr6
 dl2 fl2 fl1 dl1
 dl4 fl4 fl3 dl3
 dl6 fl6 fl5 dl5
c 255 192 0
q er2 fr2 fr3 er3 
 er4 fr4 fr5 er5 
 el5 fl5 fl4 el4 
 el3 fl3 fl2 el2
wm 0 0 0 0
wc -2
w er2 er3 el3 el2
w er4 er5 el5 el4
w bl2 bl3 br3 br2
w bl4 bl5 br5 br4
 
c 0
q ar1 al1 fl1 fr1
 fr6 fl6 al6 ar6
